<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <upstream>
  <changelog>https://github.com/MalpenZibo/ashell/releases</changelog>
  <bugs-to>https://github.com/MalpenZibo/ashell/issues</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>